TEMPORAL_SIGNAL(1)

NAME
temporal_signal - Calculates the root-to-tip regression and quantifies the 'clock-i-ness' of a tree

SYNOPSIS
temporal_signal [-h] --tree TREE --dates DATES [--aln ALN] [--infer_gtr] [--reroot] [--plot] [--verbose VERBOSE]

DESCRIPTION
Calculates the root-to-tip regression and quantifies the 'clock-i-ness' of the tree. It will optionally reroot the tree to maximize the clock-like signal and recalculate branch length.

OPTIONS

-h, --help
    show this help message and exit

--tree TREE
    newick file with tree

--dates DATES
    csv with dates for nodes with 'node_name, date' where date is float (as in 2012.15)

--aln ALN
    fasta file with input sequences

--infer_gtr
    infer substitution model

--reroot
    reroot the tree to maximize the correlation of root-totip distance with sampling time

--plot

--verbose VERBOSE
    verbosity of output 0-6

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.